Bug 89077 - ksplash icons overlapping
Summary: ksplash icons overlapping
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Petr Rockai
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-17 09:38 UTC by Pietro Dania
Modified: 2007-03-27 04:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-15 13:19:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pietro Dania 2003-04-17 09:38:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux 2.4.18-27.7.x; X11; i686; en_US)

Description of problem:
When logging into a KDE session, when the third icon (earth) flashes, it makes also flash the nearest piece of the fourth (some stuff).
When the fourth icon starts flashing, the small slice on the left stays on.


Version-Release number of selected component (if applicable):
kdebase-3.1-12

How reproducible:
Always

Steps to Reproduce:
1.log into a kde session

1a.from an X terminal, run 'ksplash --test'
    

Additional info:

Comment 1 Petr Rockai 2005-02-15 13:19:59 UTC
Fixed in FC3 (and probably earlier). 


Note You need to log in before you can comment on or make changes to this bug.